Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:12:52 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return karuna kumari miriyala                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karuna kumari miriyala Bot:  Hi Karuna Kumari Miriyala ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  97335143649            04:01 PM, 12th Oct                     karuna kumari miriyala                    I didnt receive my order correct, 1 item is missing and i want to exchange the size           04:03 PM, 12th Oct                   MBS                   Hi Karuna , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:03 PM, 12th Oct                     karuna kumari miriyala                    Yeah kindly call me on this number 97335143649           04:04 PM, 12th Oct                     karuna kumari miriyala                    Hellooo           04:05 PM, 12th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:06 PM, 12th Oct                   MBS                   What's your order number?           04:06 PM, 12th Oct                     karuna kumari miriyala                    7307285673           04:08 PM, 12th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:10 PM, 12th Oct                     karuna kumari miriyala                             04:11 PM, 12th Oct                     karuna kumari miriyala                    This is 2 pieces set           04:11 PM, 12th Oct                   MBS                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (CenterPoint) store across Bahrain.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (CenterPoint) store in Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:11 PM, 12th Oct                     karuna kumari miriyala                    But i received only 1 yellow shirt           04:11 PM, 12th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           04:15 PM, 12th Oct                   MBS                   You can return this incomplete item and you will receive the refund for the whole amount           04:16 PM, 12th Oct                   MBS                   Is there anything else I can help you with today?           04:18 PM, 12th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217217